Forums Help & support Need Version 2 for a 2 – 1 laptop?

This topic contains 1 reply, has 1 voice, and was last updated by  Charlie 3 weeks, 2 days ago.

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #9180 Reply

    Art

    Hi,

    I just attempted to install Version 1.7 on a new 2-1 laptop and failed. Does this mean that I have to install Version 2 on this laptop? This would also mean that I would have to upgrade my other laptop to Version 2 as well – correct?

    Since I have no intention of uploading my encrypted data into a “cloud” do I still have to create an account? All I want to do is encrypt and decrypt files on my laptop – nothing else.

    Thanks for your assistance.

    Art

    #9211 Reply

    Charlie

    Does this mean that I have to install Version 2 on this laptop?

    Version 1.7 is no longer supported. (If it works, it works – if it doesn’t, you’re on your own.)

    Version 2 works on modern operating systems.

    Since I have no intention of uploading my encrypted data into a “cloud” do I still have to create an account?

    AxCrypt doesn’t upload anything to the cloud.

     

Viewing 2 posts - 1 through 2 (of 2 total)
Reply To: Need Version 2 for a 2 – 1 laptop?
Your information: